<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

<nav>

  <a>Travel Blog Home</a>

</nav>

<img src="England_Bridges_Tower_440891.jpg" alt="Bride" width="100%" height="400">
<a>klicke hier um mehr zu lernen</a>
<img src="OIP.jpeg" alt="Burg" width="100%" height="400">
<a>klicke hier um mehr zu lernen</a>
<img src="England_Bridges_Tower_440891.jpg" alt="Bride2" width="100%" height="400">
<a>klicke hier um mehr zu lernen</a>

</body>
</html>